/*///////////////////*/
/*     Contact Us    */
/*///////////////////*/
.container.pakeha {
	padding: 0 0 30px 0;
}
.sidebar h2 {
	font-size: 22px;
	padding-bottom: 20px;
}
.sidebar p {
	font-size: 15px;
	line-height: 25px;
}
.sidebar p strong {
	padding-top: 10px;
}


.container.contact-us .servicecta {
	padding-top: 0px;
	padding-bottom: 0px;
}
.container.contact-us .servicecta h3 {
	font-size: 14px;
	color: #0378BB;
}
.form-text p {
	font-size: 15px;
}
form label {
	font-size: 14px;
}
form label span {
  color: #3489BF;
}
.container.contact-us {
	padding-bottom: 30px;
}
.google-maps {
	position: relative;
}
.team-img {
	padding-top: 0px;
}
.team-heading {
	margin-top: 0px;
	margin-bottom: 0px;
}
/*
.google-maps {
	position: relative;
	padding-bottom: 35%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
*/
.google-maps .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 300px;
	z-index: 9999;
}
.separator {
	clear: both;
}
.introarticle.servicehead h1 {
	padding-left: 0;
}
.mobile {
	display: none;
}
.container.findus {
	clear: both;
}
.success-msg {
	color: #23B22F;
}
.error-msg, .error-lbl {
	color: red;
}
.top-msg {
	font-size: 15px;
	padding: 0 38px;
}
textarea {
	min-height: 130px;
}
.captcha-img {
	display: block;
	width: 100%;
	height: 34px;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#submit-btn {
	float: left;
	margin-top: 25px;
}


@media (max-width: 1200px) {
	.introarticle.servicehead .ckFloatRight {
		width: 170px !important;
		height: auto !important;
		margin-top: -116px !important;
	}
}
@media (max-width: 992px) {
	.introarticle.servicehead h1 {
		font-size: 38px;
		padding-left: 0;
	}
	.form-text {
		padding: 25px 0 20px 0;
	}
	.greybar {
		min-height: 69px !important;
		margin-bottom: -68px !important;
	}
	.separator {
		clear: none;
	}
	.introarticle.servicehead .ckFloatRight {
		width: 140px !important;
		height: auto !important;
		margin-top: -96px !important;
	}
	.captcha-img {
		width: auto;
	}
}

@media (max-width: 768px) {
	.introarticle.servicehead h1 {
		font-size: 22px;
	}
	.form-text {
		padding: 20px 0;
	}
	textarea {
		min-height: 150px;
	}
}

@media (max-width: 767px) {
	.no-mobile {
		display: none !important;
	}
	h1.mobile {
		display: block;
		background-color: rgba(50,50,55,1.0);
		padding: 23px 9px 10px 35px;
		margin: 2px 0px;
		color: whitesmoke;
		font-size: 30px;
		text-transform: uppercase;
		text-shadow: 2px 2px 2px rgba(0,0,0,.15);
	}
	div.mobile {
		display: block;
	}
	.success-msg.mobile {
		display: block;
		font-size: 15px;
		padding: 10px 37px;
	}
	.introarticle.servicehead .ckFloatRight {
		display: none !important;
	}
	.greybar {
		min-height: 50px !important;
	}
	.separator {
		display: none !important;
	}
	.contact-details-sidebar {
		float: left;
	}
	.team-icon-ul {
		float: right;
	}
	.captcha-img {
		width: auto;
	}
	#submit-btn {
		float: left;
		margin-top: 5px;
	}
}
@media (max-width: 380px) {
	.greybar {
		margin-top: -1px;
	}
}

@media (max-width: 370px) {
}
